h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
    font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    color: #ffffff;
    margin-top: -10px;
}

contactus {
    box-sizing: border-box;
    border-radius: 3px;
    border: 1 solid #7b7b7b;
}

.ptext {
    line-height: 24.6px;
    margin: 0px 0;
    color: whitesmoke;
}

*,
*:before,
*:after {
    box-sizing: border-box;

    @import "compass/css3";

    @font-face {
        src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/142996/polar.otf');
        font-family: 'Polar';
        font-display: swap;
    }

    *,
    *:before,
    *:after {
        box-sizing: border-box;
        margin: 0;
    }

    html,
    body {
        font-size: 62.5%;
        height: 100%;
        overflow: hidden;
    }

    body {
        background: white;
    }
}

html,
body {
    font-size: 100%;
    width: 100%;
}

body {
    background: White;
}

svg {
    display: block;
    width: 180vh;
    height: 100%;
}

/* ---------------------------------------------
banner
--------------------------------------------- */
@media (max-width:419px) {
    .main-banner {
        position: relative;
        max-height: 110%;
        overflow: hidden;
        height: 100%;
    }
}

@media (min-width: 992px) {
    .main-banner {
        height: 100%;
    }
}

#bg-video {
    min-width: 100%;
    min-height: 100vh;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    z-index: -1;
}

#bg-video::-webkit-media-controls {
    display: none !important;
}

.video-overlay {
    position: absolute;
    background-color: rgba(31,39,43,0.55);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 150%;
}

.main-banner .caption {
}

@media (min-width:768px) {
    .main-banner .caption h6 {
        font-size: 25px;
        text-transform: uppercase;
        font-weight: 600;
        color: #fff;
        letter-spacing: 1px;
    }

    .main-banner .caption h2 {
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 36px;
        text-transform: uppercase;
        font-weight: 800;
        color: #fff;
        letter-spacing: 1px;
    }

    .main-banner .caption h2 em {
        font-style: normal;
        color: #f5a425;
        font-weight: 900;
    }

    @media (min-width:768px) {
        .main-banner .caption p {
            color: #fff;
            font-size: 18px;
            font-weight: bold;
            text-align: left;
        }
    }

    .main-banner .caption .main-button-red {
        margin-top: 30px;
    }
}